.custom-modal {
    position: fixed;
    z-index: 50;
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    height: 87vh;
    left: 0%;
    top: 7vh;
    /* transition: all 0.5s ease-out; */
}

.custom-modal-backscreen {
    position: absolute;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    left: 0%;
    top: 0%;
    /* transition: all 0.5s ease-out; */
}

.big-modal-content {
    position: absolute;
    z-index: 2;
    background-color: white;
    width: 90%;
    height: 70vh;
    border: 1px solid #ccc;
    padding: 0px;
    left: 5%;
    top: 10%;
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    box-sizing: border-box;
}

.small-modal-content {
    position: absolute;
    z-index: 2;
    background-color: white;
    width: 70%;
    height: 40vh;
    min-height: 250px;
    border: 1px solid #ccc;
    padding: 16px;
    left: 15%;
    top: 10%;
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.custom-modal .close-button {
    position: absolute;
    z-index: 2;
    left: 88%;
    top: 1%;
    width: 10%;
    height: 6%;
    padding: 0%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (min-width: 760px) {
    .custom-modal .close-button {
        left: 94%;
        width: 5%;
    }
}

@media (min-width: 992px) {
    .custom-modal {
        width: 83.33vw;
        left: 16.66vw;
    }
}

@media (min-width: 1400px) {
    .big-modal-content {
        width: 70%;
        left: 15%;
    }
}
